INSERT INTO cars.models (id, model) VALUES (4, '320');
INSERT INTO cars.models (id, model) VALUES (5, '330');
INSERT INTO cars.models (id, model) VALUES (6, '335');
INSERT INTO cars.models (id, model) VALUES (1, 'a3');
INSERT INTO cars.models (id, model) VALUES (2, 'a4');
INSERT INTO cars.models (id, model) VALUES (3, 'a7');
INSERT INTO cars.models (id, model) VALUES (13, 'astra');
INSERT INTO cars.models (id, model) VALUES (7, 'c220');
INSERT INTO cars.models (id, model) VALUES (11, 'calibra');
INSERT INTO cars.models (id, model) VALUES (10, 'gle');
INSERT INTO cars.models (id, model) VALUES (8, 's500');
INSERT INTO cars.models (id, model) VALUES (9, 's600');
INSERT INTO cars.models (id, model) VALUES (14, 'vectra');
INSERT INTO cars.models (id, model) VALUES (12, 'zafira');